{
    "Rarity_Common": {
        "title": "|c819796FFSIRADAN|cFFFFFFFF"
    },
    "Rarity_Uncommon": {
        "title": "|cA4DDDBFFSIRA DIŞI|cFFFFFFFF"
    },
    "Rarity_Rare": {
        "title": "|cCF573CFFNADİR|cFFFFFFFF"
    },
    "Type_Gnome": {
        "title": "|c4F8FBAFFCÜCE|cFFFFFFFF",
        "title_plural": "|c4F8FBAFFCÜCELER|cFFFFFFFF"
    },
    "Type_Relic": {
        "title": "|cE8C170FFESER|cFFFFFFFF"
    },
    "Type_Consumable": {
        "title": "|cDF84A5FFTÜKETİLEBİLİR EŞYA|cFFFFFFFF"
    },
    "Type_Buildable": {
        "title": "|cD0DA91FFİNŞA EDİLEBİLİR|cFFFFFFFF"
    },
    "Type_Crop": {
        "title": "|cDE9E41FFMAHSUL|cFFFFFFFF",
        "title_plural": "|cDE9E41FFMAHSULLER|cFFFFFFFF"
    },
    "Type_Weed": {
        "title": "|c7A367BFFYABANİ OT|cFFFFFFFF",
        "title_plural": "|c7A367BFFYABANİ OTLAR|cFFFFFFFF"
    },
    "Type_Tree": {
        "title": "|cAD7757FFAĞAÇ|cFFFFFFFF",
        "title_plural": "|cAD7757FFAĞAÇLAR|cFFFFFFFF"
    },
    "Type_Stone": {
        "title": "|cA8B5B2FFTAŞ|cFFFFFFFF",
        "title_plural": "|cA8B5B2FFTAŞLAR|cFFFFFFFF"
    },
    "Type_House": {
        "title": "|cA53030FFEV|cFFFFFFFF",
        "title_plural": "|cA53030FFEVLER|cFFFFFFFF"
    },
    "Type_Mushroom": {
        "title": "|cC65197FFMANTAR|cFFFFFFFF",
        "title_plural": "|cC65197FFMANTARLAR|cFFFFFFFF"
    }
}